# operation code configure file
total data length=62

#operation code/class/timer
No.1:01 01 20		// HandoffMeasurementRequest
No.2:02 01 10		// FacilitiesDirective
No.3:03 01 20		// MobileOnChannel
No.4:04 01 05		// HandoffBack
No.5:05 01 20		// FacilitiesRelease
No.6:06 01 20		// QualificationRequest
No.7:07 01 05		// QualificationDirective
No.8:08 01 05		// Blocking
No.9:09 01 20		// Unblocking
No.10:10 01 20		// ResetCircuit
No.11:11 01 20		// TrunkTest
No.12:12 01 20		// TrunkTestDisconnect
No.13:13 01 20		// RegistrationNotification
No.14:14 01 20		// RegistrationCancellation
No.15:15 01 20		// LocationRequest
No.16:16 01 20		// RoutingRequest
No.17:17 01 20		// FeatureRequest
No.18:18 01 20		// ServiceProfileRequest
No.19:19 01 20		// ServiceProfileDirective
No.20:20 01 20		// UnreliableRoamerDataDirective
No.21:21 01 20		// CallDataREquest
No.22:22 01 20		// MSInactive
No.23:23 01 20		// TransferToNumberRequest
No.24:24 01 20		// RedirectionRequest
No.25:25 01 20		// HandoffToThird
No.26:26 01 20		// FlashRequest
No.27:27 01 60		// AuthenticationDirective
No.28:28 01 20		// AuthenticationRequest
No.29:29 01 20		// BaseStationChallenge
No.30:30 01 20		// AuthenticationFailureReport
No.31:31 01 20		// CountRequest
No.32:32 01 20		// InterSystemPage
No.33:33 01 600		// UnsolicitedResponse
No.34:34 01 60		// BulkDeregistration
No.35:35 01 60		// HandoffMeasurementRequest2
No.36:36 01 60		// FacilitiesDirective2
No.37:37 03 20		// HandoffBack2
No.38:38 01 20		// HandoffToThird2
No.39:39 01 20		// AuthenticationDirectiveForward
No.40:40 01 20		// AuthenticationStatusReport
No.41:41 01 60		// InformationBackward
No.42:42 01 60		// InformationDirective
No.43:43 01 05		// InformationForward
No.44:44 01 05		// InterSystemAnswer
No.45:45 01 05		// InterSystemPage2
No.46:46 01 05		// InterSystemSetup
No.47:47 01 20		// OriginationRequest
No.48:48 01 20		// RandomVariableRequest
No.49:49 01 20		// RedirectionDirective
No.50:50 01 20		// RemoteUserInteractionDirective
No.51:51 01 20		// SMSDeliveryBackward
No.52:52 01 20		// SMSDeliveryForward
No.53:53 01 20		// SMSDeliveryPointToPoint
No.54:54 01 20		// SMSNotification
No.55:55 01 20		// SMSRequest

